# IAX2ActiveFrameList Class Reference

`#include <frame.h>`

Inheritance diagram for IAX2ActiveFrameList:

[legend]
Collaboration diagram for IAX2ActiveFrameList:
[legend]

## Public Member Functions

| IAX2ActiveFrameList ()

## Detailed Description

The class IAX2ActiveFrameList is essentially the same as IAX2FrameList, except that it is initialised (by default) and the user is not required to use the Initialise method. This class will not ever automatically delete members when they are removed

## Constructor & Destructor Documentation

IAX2ActiveFrameList::IAX2ActiveFrameList | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- frame.h